ReferenceMCP servers
The team's own MCP servers, without header values (its members in a browser session, platform staff)
GET
team*stringTeam slug or ID
MCP servers
application/json- response
data*array<>curl -X GET 'https://agents.example.com/v1/teams/string/mcp-servers/own'{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "slug": "string", "description": "string", "url": "string", "accessMode": "proxy", "enabled": true, "visibility": "all", "personal": true, "teams": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "slug": "string", "name": "string" } ], "hasHeaders": true, "tools": [ { "name": "string", "title": "string", "description": "string" } ], "toolsRefreshedAt": "2019-08-24T14:15:22Z", "toolsError": "string", "team": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "slug": "string", "name": "string", "kind": "team" }, "revision": 0, "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" } ]}